#Western Castle floor 2 message 2
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["Although the barracks was full of soldiers, the bunks have not been used in a very long time.", "", "Recalling the blank look of the soldier's eyes, you wonder if they were men at all."], optionInput)
   return 1
